a,a:link,a:visited,a:active{color:#000}
a:hover{color:#ff0000;text-decoration:none}

h1{font-size:12px;font-family:verdana;color:#000;margin:0px;padding:0px}
h2{font-size:11px;font-family:Verdana;color:#000}
body {margin:0}
p{color:#000;font-size:12px;text-align:justify;font-family:verdana}

a:link {color:цвет}    /* цвет непосещенной ссылки */
a:visited {color:цвет} /* цвет посещенной ссылки */
a:hover {color:цвет}   /* цвет ссылки при наведении курсора мыши */
a:active {color:цвет}  /* цвет активной ссылки (в момент нажатия) */


p.fig {
 color: #800000; /* Цвет контента */
 font-style: italic; /* Курсивное начертание */
 text-align: center; /* Выравнивание по центру */
 line-height: 25px; /* Межстрочное расстояние */
}

li {list-style-type:disc} 
list-style-type: disc

//UL{margin-left: 100px}

.leftimg {float:left; /* Выравнивание по левому краю */
margin: 7px 7px 7px 0; /* Отступы вокруг картинки */}
.rightimg  {float: right; /* Выравнивание по правому краю  */ 
margin: 7px 0 7px 7px; /* Отступы вокруг картинки */}


.content{color:#333;font-size:12px;text-align:justify;font-family:verdana}

.menu{color:#333;font-size:13px;font-family:verdana;padding-left:10}


.title {
letter-spacing: 1;
font-weight: bold;
color: #000;
background-color: #ffffff;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
margin-left: 25;
}



